local fn = _gn(0xEC3C9B8D5327B563)
--- GET_CONTROL_NORMAL
-- @param padIndex :
-- @param control :
function Global.GetControlNormal(padIndex, control)
	return _in2(fn, padIndex, _ch(control), _rf)
end
